/* ---- highslide ---- */

.highslide-container div {
	font-size: 11px;
}

.highslide-number {
	float: right;
}

div.highslide-picinfo {
	float: left;
	font-size: 9px;
}

div.highslide-picdescr {
	clear:both;
	padding-top: 5px;
}


/* ---- general ---- */

body {
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 11px;
	color: #5F5F5F;/*#46464F;*/
	background-color:#7B7972;
	padding: 0px;
	margin: 0px;
	height: 100%;
	width: 100%;
	}

a:link {
	/*color: #4E49B8;*/
	color: #616BDF;
	text-decoration: none;
}

a:visited {
	color: #616BDF;
	text-decoration: none;
}

a:hover {
	color: #616BDF;
	text-decoration: underline;
}

a:active {
	color: #616BDF;
	text-decoration: underline;
}
a > img {
	border: none;
}

.button {
	padding: 3px;
	border-width: 1px;
	border-style: solid;
	border-color: #958B78 #000 #000 #958B78;
	background-color: #EFEFEF;
}

.button:hover{
	text-decoration: none;
	background-color: #fff;
}

h2, h2.top {
	border-bottom: 1px dashed #958B78;
	border-top: 1px dashed #958B78;
	font-weight: bold;
	font-size: 14px;
	margin-top: 20px;
}

h2.top {
	margin-top: 0px;
}

.smallText {
	font-size: 9px;
	font-weight: normal;
}

.subhead12  {
	font-weight: bold;
	font-size: 12px;
}

.subhead12_weiss  {
	color: #fff;
	font-weight: bold;
	font-size: 12px;
}

.subhead11  {
	font-weight: bold;
	font-size: 11px;
}

.sgrad {
	font-size: 12px;
	font-weight: bold;
}

div#decorator {
	border-right: 1px solid #64625d;
}

div#content {
	border-right: 1px solid #363532;
}
div#content > table {
	margin-left: 10px;
}
div#imgexamplebox {
	float: left;
	width: 180px;
	margin-left: 11px;
}
div.imgexample {
	width:180px;
	text-align: justify;
	font-size: 9px;
	margin-bottom: 10px;
}
div#page {
	text-align: left;
	margin: 0 auto;
	width: 802px;
	padding: 0;
}

div#innerpage {
	background-color: #E6E1D8;
	margin-top: 5px;
}

div#header {
	margin: 0;
	padding: 00;
	text-align: center;
}

div#main {
	margin: 0 13px 1em 202px;
	text-align: justify;
}
* html div#main {
	height: 1em;
	margin-bottom: 0;
}
div#main p {
	margin: 1em 0;
}

div#footer,
div#footer a {
	color: #E6E1D8;
	font-size: 0.93em;
	padding: 0.1em;
	text-align: center;
	font-weight: bold;
}

div#cornertopleft {
	float: left;
	width: 11px;
	height: 9px;
	background: url(../images/content/corner_lo.gif) no-repeat scroll;
}

div#cornertopright {
	margin: 0 0 0 11px;
	height: 9px;
	background: url(../images/content/corner_ro.gif) no-repeat scroll right;
}
div#cornerbottomleft {
	float: left;
	width: 11px;
	height: 11px;
	background: url(../images/content/corner_lb.gif) no-repeat scroll;
}

div#cornerbottomright {
	float: right;
	width: 13px;
	height: 11px;
	background: url(../images/content/corner_rb.gif) no-repeat scroll right;
}

div#topnavbox {
	background:url(../images/header/logo.gif) no-repeat;
	background-position: top left;
	vertical-align: top;
	text-align: right;
	height: 38px;
}

#topnav {
	height:16px;
	width:100%
}
#topnav > a {
	float: left;
}
#topnav div {
	float: right;
}
#translation {
	padding: 5px 3px;
}
.message,
#downloadFrame,
#maillistFrame {
  display: none;
  border: 1px dashed #7B7972;
}
#noscript,
.message {
	padding: 5px;
	background-color: #EFEFEF;
}
p#noscript {
	border: 1px solid red;
	text-align: center;
	font-weight: bold;
	color: black;
	background-color: #FFF0EF;
}
table#maillistFrame {
	display: block;
	text-align: center;
	margin-left: 5px;
}
#downloadFrame {
	position: absolute;
  width: 107px;
  height: 50px;
	background-color: #E6E1D8;
}
#downloadFrame div {
  padding: 7px 20px;
}
#dimbbox {
	float:right;
	margin: 0 0 8px 8px;
	width: 100px;
	padding: 2px 0;
	border: 1px dashed #958B78;
}
#dimbbox div {
	text-align: center;
	font-weight: bold;
	font-size: 8px;
}
#dimbbox img {
	margin: 3px 0;
}
.newsDate {
  width:60px;
  font-weight: bold;
  vertical-align: top;
}

.levelLight,
.levelMiddle,
.levelHard {
	font-weight: bold;
	letter-spacing: 1px;
}

.levelLight {
	color: #00f;
}

.levelMiddle {
	color: #f00;
}

.levelHard {
	color: #000;
}